<?xml version="1.0" encoding="UTF-8"?><song><title>Dinle İsrail Allah'ımız birdir</title>
<author>Turgay Üçal</author>
<lyrics>[V1]
 Dinle İsrail Allah'ımız birdir
 Bir olan Rabbi sevmek gerekir
 Bütün can ile bütün ruh ile
 Bütün kalb ile sevmek gerekir

[V2]
 Dinle İsrail Allah'ımız birdir
 Bir olan Rabbi bilmek gerekir
 Otururken kalkarken
 Yolda yürürken övmek gerekir</lyrics>
</song>